[Windows]
Edition=
Key=

[Office]
Office2010Key=
OtherOfficeKey=

[UninstOffKey]
Office2010Last5Key=
OtherOfficeLast5Key=










======================================================================
以下为【配置文件使用方法】解释说明
将HEU_ConvertWindows.ini复制到HEU_KMS_Activator_*.exe同目录下
======================================================================
（1）安装Windows 密钥
       1、修改[Windows]下"Key="后面的值，例如：Key=XGVPP-NMH47-7TTHJ-W3FW7-8HV2C

（2）安装Office 密钥
       1、安装Office2010密钥：修改[Office]下"Office2010Key="后面的值
       2、安装其他Office(非Office2010)密钥：修改[Office]下"OtherOfficeKey="后面的值

（3）卸载Office 密钥
       1、卸载Office2010密钥：修改[UninstOffKey]下"Office2010Last5Key="后面的值(只填密钥的后5位)
       2、卸载Office(非Office2010)密钥：修改[UninstOffKey]下"OtherOfficeLast5Key="后面的值(只填密钥的后5位)

（4）安装Windows10许可证
       1、修改“Edition=”后的版本,例如“Edition=Education”即可自动识别并安装Education许可证
       2、安装成功后，C:\Windows\System32\spp\tokens\skus目录下会存在相应版本的证书
       3、支持Windows 10 以下版本的转化：

[Core]
KEY=YTMG3-N6DKC-DKB77-7M9GH-8HVX7
GVLK=TX9XD-98N7V-6WMQ6-BX7FG-H8Q99

[CoreCountrySpecific]
KEY=N2434-X9D7W-8PF6X-8DV9T-8TYMD
GVLK=PVMJN-6DFY6-9CCP6-7BKTT-D3WVR

[CoreN]
KEY=4CPRK-NM3K3-X6XXQ-RXX86-WXCHW
GVLK=3KHY7-WNT83-DGQKR-F7HPR-844BM

[CoreSingleLanguage]
KEY=BT79Q-G7N6G-PGBYW-4YWX6-6F4BT
GVLK=7HNRX-D7KGG-3K4RQ-4WPJ4-YTDFH

[Education]
KEY=YNMGQ-8RYV3-4PGQ3-C8XTP-7CFBY
GVLK=NW6C2-QMPVW-D7KKK-3GKT6-VCFB2

[EducationN]
KEY=84NGF-MHBT6-FXBX8-QWJK7-DRR8H
GVLK=2WH4N-8QGBV-H22JP-CT43Q-MDWWJ

[Enterprise]
KEY=XGVPP-NMH47-7TTHJ-W3FW7-8HV2C
GVLK=NPPR9-FWDCX-D2C8J-H872K-2YT43

[EnterpriseN]
KEY=YHMNQ-PPQW2-P8PGP-32643-C372T
GVLK=2WH4N-8QGBV-H22JP-CT43Q-MDWWJ

//EnterpriseS(N) 2016
[EnterpriseS]
KEY=NK96Y-D9CD8-W44CQ-R8YTK-DYJWX
GVLK=DCPHK-NFMTC-H88MJ-PFHPY-QJ4BJ

[EnterpriseSN]
KEY=C73T8-FNJRG-FTQWK-2JP2R-VMJWR
GVLK=QFFDN-GRT3P-VKWWX-X7T3R-8B639

[EnterpriseG]
KEY=
GVLK=YYVX9-NTFWV-6MDM3-9PT4T-4M68B

[Professional]
KEY=2B87N-8KFHP-DKV6R-Y2C8J-PKCKT
GVLK=W269N-WFGWX-YVC9B-4J6C9-T83GX

[professionalcountryspecific]
KEY=HNGCC-Y38KG-QVK8D-WMWRK-X86VK 
GVLK=PVMJN-6DFY6-9CCP6-7BKTT-D3WVR

[ProfessionalEducation]
KEY=8PTT6-RNW4C-6V7J2-C2D3X-MHBPB
GVLK=6TP4R-GNPTD-KYYHQ-7B7DP-J447Y

[ProfessionalEducationN]
KEY=GJTYN-HDMQY-FRR76-HVGC7-QPF8P
GVLK=YVWGF-BXNMC-HTQYQ-CPQ99-66QFC

[ProfessionalN]
KEY=2B87N-8KFHP-DKV6R-Y2C8J-PKCKT
GVLK=MH37W-N47XK-V7XM9-C7227-GCQG9

[professionalsinglelanguage]
KEY=G3KNM-CHG6T-R36X3-9QDG6-8M8K9
GVLK=7HNRX-D7KGG-3K4RQ-4WPJ4-YTDFH

[ProfessionalWorkstation]
KEY=DXG7C-N36C4-C4HTG-X4T3X-2YV77
GVLK=NRG8B-VKK3Q-CXVCJ-9G2XF-6Q84J

[ProfessionalWorkstationN]
KEY=WYPNQ-8C467-V2W6J-TX4WX-WT2RQ
GVLK=9FNHH-K3HBT-3W4TD-6383H-6XYWF
